[INF_LANGUAGE_ID]
LANGUAGE_NAME=Deutsch
[DLG_IDD_PROGRESS_WITH_CANCEL]
TITLE=Suche nach DVB-S-Transponder
tx_IDC_CANCEL=Abbrechen
tx_IDC_STATIC_WAIT=Bitte warten
[DLG_IDD_ABOUTBOX]
TITLE=Info
tx_IDOK=OK
tt_IDOK=Schließt dieses Fenster
tx_IDC_BUTTON1=Mehr...
tt_IDC_BUTTON1=Zeigt zusätzliche Informationen an
[DLG_IDD_ADDPROGRAM]
TITLE=Sendersuche
tx_IDC_BUTTON_DELETE=&Entfernen
tt_IDC_BUTTON_DELETE=Markierte Programme löschen
tx_IDC_BUTTON_SCAN=&Scan
tt_IDC_BUTTON_SCAN=Suchlauf nach allen Kanälen
tx_IDC_QUICK_SCAN=&AutoScan
tt_IDC_QUICK_SCAN=Schneller Suchlauf mit Kanaltabelle
tx_IDC_INVERSION=Spektrale Inversion
tt_IDC_INVERSION=Spektrale Inversion
tt_IDC_BUTTON_SEARCHDOWN=Vorhergehenden Kanal mit aktueller Symbolrate suchen
tt_IDC_BUTTON_SEARCHUP=Nächsten Kanal mit aktueller Symbolrate suchen
tx_IDC_BUTTON_SETLIST=Ü&bernehmen
tt_IDC_BUTTON_SETLIST=Änderungen in der Programmliste übernehmen
tx_IDC_CHECK_NEW=&Nur aktuelle / neue
tt_IDC_CHECK_NEW=Nur aktualisierte oder neue Programme anzeigen
tt_IDC_COMBO_CR=Symbolrate auswählen oder eintippen
tt_IDC_COMBO_LNB=Satellit oder LNB auswählen
tt_IDC_PROGRESS_AGC=Signalstärke (C/N)
tt_IDC_PROGRESS_CAR=Trägersignalerkennung
tt_IDC_PROGRESS_FSYNC=Rahmensynchronisation
tt_IDC_PROGRESS_RX=Signalerkennung
tt_IDC_PROGRESS_VBER=Bitfehlerrate: >10E-1 bis <10E-4
tt_IDC_PROGRESS_VIT=Lockstatus des Viterbidekoders
tt_IDC_RADIO_HV=Horizontale Polarisation
tt_IDC_RADIO_HV2=Vertikale Polarisation
tt_IDC_RADIO_TVRAD_1=TV-Programme anzeigen
tt_IDC_RADIO_TVRAD_2=Radioprogramme anzeigen
tx_IDC_RADIO_TVRAD_3=&Datendienste
tt_IDC_RADIO_TVRAD_3=Datendienste anzeigen
tt_IDC_SPIN_FREQ=Frequenz schrittweise einstellen
tt_IDC_COMBO_Channel=Frequenz auswählen
tx_IDC_STC_FE=Frontend-Status
tx_IDC_STC_FREQ=Frequenz [MHz]:
tx_IDC_STC_LNB=LNB/Satellit:
tx_IDC_STC_PL=Programmliste
tx_IDC_STC_SR=Symbolrate [kS/s]:
tt_IDC_STC_SR=Symbolrate
tt_IDOK=Fenster schließen und Änderungen übernehmen
tx_IDCANCEL=&Abbrechen
tt_IDCANCEL=Fenster schließen ohne Änderungen zu übernehmen
tx_IDC_STATIC_TRANSP=Transponder
tx_IDC_STC_LEVEL=Pegel
tx_IDC_STC_QUAL=Qualität
tx_IDC_HELPHTML_SCAN=Hi&lfe
tt_IDC_HELPHTML_SCAN=Hilfe anzeigen
tx_IDC_BUTTON_SETFREQ=&PSI lesen
tt_IDC_BUTTON_SETFREQ=DVB-Sender auf aktuellem Transponder finden
tx_IDC_STATIC_SIGNAL=Signal
tx_IDC_STC4=Träger
tx_IDC_STC_SIG_T=Signalstatus
tx_IDC_STC_FE_T=Frontend:
tx_IDC_STC_CHAN_T=Kanal:
tx_IDC_STATIC_SCAN_T=Suche
[DLG_IDD_SCANDIALOG]
TITLE=Sendersuche
tt_IDC_SCAN_Radio_TvProgram=TV-Programme anzeigen
tt_IDC_SCAN_Radio_RadioProgram=Radioprogramme anzeigen
tx_IDC_SCAN_CheckNewOnly=&Nur neue
tt_IDC_SCAN_CheckNewOnly=Nur neue Programme anzeigen
tx_IDC_SCAN_CheckUpdateOnly=Nur a&ktualisierte
tt_IDC_SCAN_CheckUpdateOnly=Nur aktualisierte Programme anzeigen
tx_IDC_SCAN_ClearList=&Alle entfernen
tt_IDC_SCAN_ClearList=Entfernt alle Einträge aus der aktuellen TV- oder Radio-Liste
tx_IDC_SCAN_TEXT_Radio=Radio:
tx_IDC_SCAN_TEXT_Tv=TV:
tx_IDC_SCAN_FRAME_SignalState=Signalstatus
tx_IDC_SCAN_Signal=Empfang
tt_IDC_SCAN_Signal=Tuner-Empfangsstatus
tx_IDC_SCAN_SignalQual=Qualität
tt_IDC_SCAN_SignalQual=Signalqualität
tx_IDC_SCAN_SignalLevel=Pegel
tt_IDC_SCAN_SignalLevel=Signalpegel
tt_IDC_SCAN_LevelAlpha=Signalstärke
tx_IDC_SCAN_FRAME_AutoScan=Automatischer Suchlauf
tt_IDC_SCAN_ComboLnb=Satellit oder LNB auswählen
tx_IDC_SCAN_TransponderFrame=Transponder:
tt_IDC_SCAN_ComboTransponder=Transponderliste
tx_IDC_STC_FRONTEND=Einzelfrequenzauswertung
tx_IDC_SCAN_TEXT_Frequenz=Frequenz [MHz]:
tx_IDC_SCAN_TEXT_SymbRate=Symbolrate [KS/s]:
tx_IDC_SCAN_TEXT_QAM=Modulation:
tt_IDC_SCAN_Frequenz=Frequenz eingeben oder einstellen
tt_IDC_SCAN_ComboSymbRate=Symbolrate auswählen oder eintippen
tt_IDC_SCAN_ComboQam Select QAM=Select QAM
tx_IDC_STATIC_POLARISATION=Polarisation:
tt_IDC_SCAN_PolH=Horizontale Polarisation
tt_IDC_SCAN_PolV=Vertikale Polarisation
tx_IDC_SCAN_Inversion=Spektrale &Inversion
tx_IDC_SCAN_FRAME_ManualScan=Manueller Suchlauf
tx_IDC_SCAN_TEXT_SearchArea=± Suchbereich [KHz]:
tt_IDC_SCAN_StartFrequenz=Startfrequenz eingeben oder einstellen
tt_IDC_SCAN_EndFrequenz=Endfrequenz eingeben oder einstellen
tt_IDC_SCAN_ShowFrontendSettings=Erweiterte Suchoptionen ein-/ausblenden
tt_IDC_SCAN_FastScanButton=Schneller Suchlauf mit Kanaltabelle
tt_IDC_SCAN_SlowScanButton=Suche nach allen Kanälen
tx_IDOK=&OK
tt_IDOK=Fenster schließen und Änderungen übernehmen
tx_IDCANCEL=A&bbrechen
tt_IDCANCEL=Fenster schließen ohne Änderungen zu übernehmen
tx_IDC_SCAN_HelpButton=Hi&lfe
tt_IDC_SCAN_HelpButton=Hilfe anzeigen
tx_IDC_STATIC_PROGRESS=Suchlauf-Fortschritt:
tx_IDC_SCAN_FRAME_PARAMS=Erweiterte Sendersuche
tx_IDC_SCAN_FRAME_SCANSTATUS=Suchstatus
tx_IDC_SCAN_TEXT_Bandwidth=Bandbreite:
tx_IDC_SCAN_REMINING_TIME=Geschätzes Ende:
tx_IDC_SCAN_OPEN_SETTINGS=Konfigurieren...
tx_IDC_SCAN_RADIO_FrequencyList=Frequenzliste:
tx_IDC_SCAN_RADIO_Manual=Manuell:
tx_IDC_SCAN_ANALOG=Analoger Suchlauf
tt_IDC_SCAN_ANALOG=Analoge Programme suchen
tx_IDC_SCAN_TEXT_Analog=Analog:
tx_IDC_SCAN_Radio_TvProgram=TV
tx_IDC_SCAN_Radio_RadioProgram=Radio
tx_IDC_SCAN_TEXT_FINETUNINGSLIDER=Feinabstimmung :
tx_IDC_SCAN_TEXT_FREQRANGE_LEFT=- 1MHz
tx_IDC_SCAN_TEXT_FREQRANGE_RIGHT=+ 1MHz
[DLG_IDD_CHANNELS]
TITLE=Sendersuche
tx_IDCANCEL=&Abbrechen
tx_IDC_STC_CHANNELS=Kanäle
tx_IDC_RD_ALL=Alle Kanäle
tx_IDC_RD_PRESEL=Voreinstellung des lokalen Providers
tx_IDC_STC_SR=Symbolrate [KS/s]:
tx_IDC_STC_QAM=QAM:
tx_IDC_STC_SERVICES=Gefundene Programme
tx_IDC_BTN_DEL_TV=Alle &löschen
tx_IDC_BTN_DEL_RADIO=Alle lösche&n
tx_IDC_STC_FRONTEND=Frontend-Einstellungen
tx_IDC_BTN_STARTSCAN=&Schnellsuche
tx_IDC_BTN_SCANMEDIUM=&Normale Suche
tx_IDC_BTN_SCANSLOW=&Langsame Suche
tt_IDC_BTN_SCANSLOW=Niedrige Suchgeschwindigkeit
tt_IDC_BTN_SCANMEDIUM=Mittlere Suchgeschwindigkeit
tt_IDC_BTN_STARTSCAN=Hohe Suchgeschwindigkeit
tt_IDC_BTN_DEL_TV=Alle TV-Programme entfernen
tt_IDC_BTN_DEL_RADIO=Alle Radioprogramme entfernen
tt_IDC_COMBO_SR=Symbolrate auswählen oder eintippen
tt_IDC_COMBO_QAM=Quatraturamplitudenmodulationsart
tt_IDCANCEL=Fenster schließen ohne Änderungen zu übernehmen
tt_IDOK=Fenster schließen und Änderungen übernehmen
tx_IDC_HELPHTML_CHAN=Hi&lfe
tt_IDC_HELPHTML_CHAN=Hilfe anzeigen
tx_IDC_INVERSION=Spektrale Inversion
tt_IDC_INVERSION=Spektrale Inversion
[DLG_IDD_DISEQC_LNB]
TITLE=LNB/Satelliten- und DiSEqC-Einstellungen
tx_IDC_RADIO_DISLNB1=&Kein
tt_IDC_RADIO_DISLNB1=Kein DiSEqC
tx_IDC_RADIO_DISLNB2=&Einfach
tt_IDC_RADIO_DISLNB2=Einfach (Tonburst)
tx_IDC_RADIO_DISLNB4=&DiSEqC 1.0
tt_IDC_RADIO_DISLNB4=DiSEqC 1.0
tx_IDC_STATIC_POSITION=LNB/Satelliten-Position
tx_IDC_STATIC_A_A=Position A / Option A
tx_IDC_STATIC_B_A=Position B / Option A
tx_IDC_STATIC_A_B=Position A / Option B
tx_IDC_STATIC_B_B=Position B / Option B
tt_IDC_COMBO_LNB1=LNB/Satellit
tt_IDC_COMBO_LNB2=LNB/Satellit
tt_IDC_COMBO_LNB3=LNB/Satellit
tt_IDC_COMBO_LNB4=LNB/Satellit
tt_IDC_BUTTON_LNB1=Empfangstest
tt_IDC_BUTTON_LNB2=Empfangstest
tt_IDC_BUTTON_LNB3=Empfangstest
tt_IDC_BUTTON_LNB4=Empfangstest
tx_IDOK=&OK
tt_IDOK=Einstellungen übernehmen und speichern
tx_IDCANCEL=&Abbrechen
tt_IDCANCEL=Fenster schließen
tx_IDC_DISEQCLNB_HELP=&Hilfe
tt_IDC_DISEQCLNB_HELP=Hilfe anzeigen
[DLG_IDD_NEWLNBDLG]
TITLE=Neuer LNB/Satellit
tx_IDOK=OK
tt_IDOK=Fenster schließen und neuen LNB eintragen
tx_IDCANCEL=Abbrechen
tt_IDCANCEL=Fenster schließen und alle Eingaben verwerfen
tt_IDC_EDIT1=Geben Sie hier den Namen des LNB/Satelliten ein
tx_IDC_RADIO1=Benutzerdefinierter LNB
tt_IDC_STATIC_LNB_TYPE=LNB-Typ auswählen
tx_IDC_RADIO2=Ku-Low-Band-LNB
tx_IDC_RADIO3=Ku-High-Band-LNB
tx_IDC_RADIO4=Ku-Band-Universal-LNB
tx_IDC_RADIO5=C-Band-LNB
tx_IDC_STATIC_NAME=Name des LNB/Satelliten:
[DLG_IDD_LNBEDITOR]
TITLE=Einstellungen LNB/Satellit
tt_IDC_LIST_LNBLIST=Klicken Sie zur Auswahl eines LNB/Satelliten
tx_IDC_STC_LNBID=LNB/Satelliten-Liste:
tx_IDC_BUTTON_REMOVE=&Entfernen
tt_IDC_BUTTON_REMOVE=Löscht angewählten LNB aus der Liste
tx_IDC_BUTTON_NEW=&Neu
tt_IDC_BUTTON_NEW=Fügt der Liste einen neuen LNB hinzu
tx_IDC_BUTTON_APPLY=&Sichern
tt_IDC_BUTTON_APPLY=Weist aktuelle Einstellungen dem angewählten LNB zu
tx_IDC_STC_TYPE=Typ:
tt_IDC_EDIT_COMMENT=Typ des angewählten LNB
tt_IDC_COMBO_LOF_LOW=Auswahl bzw. Eingabe der lokalen Oszillatorfrequenz (LOF) für das (Low-Band-) LNB
tt_IDC_COMBO_LOF_HI=Auswahl bzw. Eingabe der lokalen Oszillatorfrequenz (LOF) für das High-Band-LNB
tx_IDC_CHECK_LOFHIGHER=&LOF höher
tt_IDC_CHECK_LOFHIGHER=Aktivieren Sie dieses Feld wenn die LOF größer als der Empfangsfrequenzbereich ist
tx_IDC_STC_SCANR=Suchbereich [MHz]
tt_IDC_EDIT_FROM=Niedrigste Frequenz
tt_IDC_EDIT_TO=Höchste Frequenz
tt_IDC_EDIT_SWITCH=Frequenzschwelle für Umschaltung zwischen Low- und High-Band
tt_IDC_CHECK_POWER=LNB-Stromversorgung - sollte normalerweise aktiviert sein.
tt_IDC_CHECK_22K=Aktiviert 22kHz-Signal
tx_IDOK=&OK
tt_IDOK=Einstellungen übernehmen und speichern
tx_IDCANCEL=&Abbrechen
tt_IDCANCEL=Fenster schließen
tt_IDC_COMBO_DISEQC=DiSEqC-Einstellungen
tx_IDC_TEST=&Teste Satellit
tt_IDC_TEST=Teste Satellit
tx_IDC_BUTTON1=&Hilfe
tt_IDC_BUTTON1=Hilfe
tx_IDC_STATIC_SWITCH=Switch:
tx_IDC_CHECK_POWER=&Betriebsspannung
tx_IDC_STATIC_LOF1=LOF 1:
tx_IDC_STATIC_LOF2=LOF 2:
tt_IDC_EDIT_LOF_LOW=Eingabe der lokalen Oszillatorfrequenz (LOF) für das (Low-Band-) LNB
tt_IDC_EDIT_LOF_HI=Eingabe der lokalen Oszillatorfrequenz (LOF) für das High-Band-LNB
[DLG_IDD_EXTEND_LNB]
TITLE=LNB-Einstellungen
tx_IDC_STATIC_SWITCH=Switch-Frequenz:
tx_IDC_STATIC_LOF1=LOF 1:
tx_IDC_STATIC_LOF2=LOF 2:
tx_IDC_CHECK_POWER=&Betriebsspannung
tt_IDC_CHECK_POWER=LNB-Stromversorgung - sollte normalerweise aktiviert sein.
tt_IDC_CHECK_22K=Aktiviert 22-kHz-Signal
tx_IDC_DEFAULT=&Standard
tt_IDC_DEFAULT=Standardwerte wieder einstellen
tx_IDOK=&OK
tt_IDOK=Einstellungen speichern
tx_IDCANCEL=&Abbrechen
tt_IDCANCEL=Fenster schließen
tx_IDC_EXTLNB_HELP=&Hilfe
tt_IDC_EXTLNB_HELP=Hilfe anzeigen
tt_IDC_EDIT_LOF_LOW=Erste Oszillatorfrequenz des LNB
tt_IDC_EDIT_LOF_HI=Zweite Oszillatorfrequenz des LNB
tt_IDC_EDIT_SWITCH=Frequenzschwelle für Umschaltung zwischen Low- und High-Band
[DLG_IDD_SEARCHDLG]
TITLE=Suche PSI/SI-Tabellen...
tx_IDCANCEL=Abbrechen
tx_IDOK=Fortfahren
tx_IDC_STC_SIGNAL=Kein DVB-Signal
[DLG_IDD_ASKSCAN]
TITLE=Automatische Transpondersuche
tx_IDC_STC_LNB=LNB/Satellit:
tx_IDC_SR_OTHER=&Andere:
tx_IDOK=&Suchlauf starten
tt_IDOK=Automatischen Suchlauf starten
tx_IDC_STATIC_SR=Symbolrate
tt_ID_ASTRA=Optimierter Suchlauf für ASTRA 19°Ost-Satelliten
tt_ID_EUTELSAT=Optimierter Suchlauf für Eutelsat Hotbird 13°Ost-Satellit
tt_IDC_COMBO_LNB=Satellit oder LNB auswählen
tx_IDCANCEL=S&chließen
tt_IDCANCEL=Fenster schließen
tt_IDC_SR_ASTRA=Übliche Symbolraten für Astra-Transponder
tt_IDC_SR_HOTBIRD=Übliche Symbolrate für Hotbird-Transponder
tt_IDC_SR_OTHER=Andere Symbolrate
tx_IDC_STATIC_POL=Polarisation
tt_IDC_RADIO_POLH=Nur horizontale Polarisation
tt_IDC_RADIO_POLV=Nur vertikale Polarisation
tt_IDC_RADIO_POLB=Horizontale und vertikale Polarisation
tx_IDC_RADIO_POLB=&Beide
[DLG_IDD_SCAN_TER]
TITLE=Automatische Transpondersuche
tx_IDCANCEL=Abbrechen
[DLG_IDD_VOLUMEDLG]
TITLE=Wiedergabe
tt_IDC_RP_WCLOSE=Fenster schließen
tt_IDC_RP_FP=Datei für die Wiedergabe öffnen (Alt+O)
tt_IDC_FNAME=Name der geöffneten Datei
tt_IDC_RECPLAYRATE=Bitrate während der Wiedergabe
tt_IDC_RECPLAYSTATE=Aktive Wiedergabefunktion
tt_IDC_FFORMAT=Gewähltes Dateiformat
tt_IDC_SLIDER1=Suche in der Datei
tt_IDC_RP_RECORD=Aufnahme starten
tt_IDC_RECPLAYTIME=Aktuelle Wiedergabezeit
tt_IDC_TOTALTIME=Gesamtzeit der Datei
tt_IDC_RP_STOP=Stopp (Alt+S)
tt_IDC_RP_PLAY=Wiedergabe starten/unterbrechen (Alt+P)
tt_IDC_RP_PAUSE=Wiedergabe unterbrechen
tt_IDC_RP_REWIND=Schneller Rücklauf
tt_IDC_RP_FORWARD=Schneller Vorlauf
tt_IDC_RP_PLAY_FAST=Schnelle Wiedergabe starten (Alt+F)
tt_IDC_RP_PLAY_SLOW=Langsame Wiedergabe starten (Alt+L)
tx_IDC_STATIC_RP_FILE=Datei:
tx_IDC_STATIC_RP_STATE=Status:
tx_IDC_STATIC_RP_BITRATE=Bitrate:
tx_IDC_STATIC_FSIZE=Dateigröße:
tt_IDC_FSIZE=Größe der geöffneten Datei
tx_IDC_CHECK_FILE_DEL=Aufräumen
tt_IDC_CHECK_FILE_DEL=Timeshift-Datei beim Schließen des Dialoges löschen
tx_IDC_STATIC_RP_PTIME=Spielzeit:
tx_IDC_STATIC_RP_TTIME=Gesamtzeit:
tx_IDC_RP_HELP=&Hilfe
tt_IDC_RP_HELP=Hilfe anzeigen
tt_IDC_RP_PFILE=Datei für die Wiedergabe öffnen (Alt+O)
[DLG_IDD_FULLSCREENDLG]
tx_IDOK=OK
tx_IDCANCEL=Abbrechen
[DLG_IDD_TRPTEST]
TITLE=Empfangstest
tx_IDC_STATIC_FREQ=Frequenz:
tx_IDC_STATIC_POL=Polarisation:
tx_IDC_STATIC_SYMB=Symbolrate:
tx_IDC_STATIC_BERR=Signalqualität:
tt_IDC_HORIZONTAL=Horizontale Polarisation
tt_IDC_VERTIKAL=Vertikale Polarisation
tt_IDC_FREQUENZ=Frequenz des Transponders
tt_IDC_SYMBOLRATE=Symbolrate des Transponders
tt_IDC_NEST=Pegel des empfangenen Signals
tx_IDC_STATIC_NEST=Signalstärke:
tt_IDCANCEL=Schließt dieses Fenster
tx_IDCANCEL=&Schließen
tx_IDC_TRPT_HELP=&Hilfe
tt_IDC_TRPT_HELP=Hilfe anzeigen
tx_IDC_APPLY=Ü&bernehmen
tt_IDC_APPLY=Einstellungen übernehmen
tx_IDOK=&OK
tt_IDOK=Einstellungen übernehmen und speichern
tx_IDC_STATIC_TRANSPONDER=Transponder:
tt_IDC_TRANSPONDER=Transponderliste
tx_IDC_LNB_PARAM=&LNB-Einstellungen
tt_IDC_LNB_PARAM=LNB-Einstellungen anzeigen
tt_IDC_HOR_POL=Horizontale Polarisation
tt_IDC_VER_POL=Vertikale Polarisation
tt_IDC_PROGRESS_RX=Signalerkennung
[DLG_IDD_CFG_SelectRegionDlg]
tx_IDC_CFG_REGION_CHECK_ANTENNA=5V Antennen Power
[DLG_IDD_CONFIG]
TITLE=Einstellungen
tx_IDOK=&OK
tt_IDOK=Einstellungen speichern
tx_IDCANCEL=&Abbrechen
tt_IDCANCEL=Fenster schließen
tx_IDCANCEL2=&Schließen
tt_IDCANCEL2=Fenster schließen
tx_ID_APPLY_TASK=Ü&bernehmen
tt_ID_APPLY_TASK=Auftrag übernehmen
tx_IDC_CONFIG_HELP=&Hilfe
tt_IDC_CONFIG_HELP=Hilfe anzeigen
[DLG_IDD_CFG_VIDEO]
tx_IDC_STATIC_FRAME=Bildeinstellungen
tx_IDC_STATIC_B=Helligkeit
tx_IDC_STATIC_C=Kontrast
tx_IDC_STATIC_S=Farbsättigung
[DLG_IDD_CFG_16_9]
tx_IDC_STATIC_FRAME=Standardausgabeformat bei 16:9-Sendungen
tx_IDC_RAW_OUTPUT=16:9  Direkte Ausgabe
tt_IDC_RAW_OUTPUT=Ausgabefenster im 16:9-Format
tx_IDC_LETTER_BOX=4:3  Breitbild
tt_IDC_LETTER_BOX=Ausgabefenster im 4:3-Format (Bild mit schwarzen Balken)
tx_IDC_PAN_SCAN=4:3  Panorama
tt_IDC_PAN_SCAN=Ausgabefenster im 4:3-Format (Bild gezoomt)
[DLG_IDD_CFG_DDRAW]
tx_IDC_STATIC_FRAME=DirectDraw-Einstellungen
tx_IDC_AUTO=Auto
tt_IDC_AUTO=Automatische Einstellung
tx_IDC_OVERLAY=Overlay wenn möglich (sehr gute Qualität)
tt_IDC_OVERLAY=Overlay wenn möglich (sehr gute Qualität)
tx_IDC_STRETCH=Strecken wenn möglich (gute Qualität)
tt_IDC_STRETCH=Strecken wenn möglich (gute Qualität)
tx_IDC_INLAY=Vollbild als Inlay (weniger gut)
tt_IDC_INLAY=Vollbild als Inlay (weniger gut)
tx_IDC_BOB=BOB-Modus
tt_IDC_BOB=Eventuelle Kompensation von Bewegungsunschärfe
tx_IDC_STATIC_RESTART=Änderungen werden beim nächsten Programmstart wirksam
tt_IDC_NTSC=Empfang der NTSC-Norm
tx_IDC_MATROX=Software-Skalierung
tt_IDC_MATROX=DirectDraw-Software-Skalierung
tx_IDC_RENDER_FRAME_TEXT=Direct Draw Filterketten-Zusammenbau
tx_IDC_RADIO_RENDER_1=automatisch
tt_IDC_RADIO_RENDER_1=automatischer Zusammenbau der Filterkette
tx_IDC_RADIO_RENDER_2=manuell mit "Overlay Mixer"
tt_IDC_RADIO_RENDER_2=manueller Zusammanbau der Filterkette mit "Overlay Mixer" (Spezial)
tx_IDC_RADIO_RENDER_3=manuell mit "VideoMixingRenderer"
tt_IDC_RADIO_RENDER_3=manueller Zusammanbau der Filterkette mit "VideoMixingRenderer" (Vorgabe)
tx_IDC_DDRADIO_RENDER_1=manuell mit "Overlay Mixer"
tt_IDC_DDRADIO_RENDER_1=manueller Zusammanbau der Filterkette mit  "Overlay Mixer" (speziell)
tx_IDC_DDRADIO_RENDER_2=manuell mit "VideoMixingRender7"
tt_IDC_DDRADIO_RENDER_2=manueller Zusammanbau der Filterkette mit  "VideoMixingRenderer7" (Standard)
tx_IDC_DDRADIO_RENDER_3=manuell mit "VideoMixingRender9"
tt_IDC_DDRADIO_RENDER_3=manueller Zusammanbau der Filterkette mit  "VideoMixingRenderer9"
tx_IDC_NONE=Ohne
tt_IDC_NONE=Kein Deinterlacer
tx_IDC_SIMPLE=deinterlace.ax
tt_IDC_SIMPLE=Verwende deinterlace.ax
tt_IDC_FFDSHOW=Verwende ffdshow.ax
tx_IDC_FFDSHOW=ffdschow.ax
tx_IDC_INFO_AX=&Info
tt_IDC_INFO_AX=Download Information
tx_IDC_CFG_AX=&Konfiguration
tt_IDC_CFG_AX=Konfiguration Deinterlacer
[DLG_IDD_CFG_TASK]
tx_IDC_STATIC_FRAME=Zeitgesteuerte Aufnahme
tx_IDC_STATIC_DATE=Datum:
tx_IDC_STATIC_START=Start:
tx_IDC_STATIC_END=Ende:
tx_IDC_STATIC_STATION=Sender:
tx_IDC_STATIC_FILE=Datei:
tt_IDC_STATION=Sender
tt_IDC_FILE=Dateiname
tt_IDC_FILE_DLG=Durchsuchen
tt_IDC_START_TIME=Startzeit der Aufnahme
tt_IDC_END_TIME=Endzeit der Aufnahme
tt_IDC_DATE=Datum der Aufnahme
tx_IDC_TXT_FRAME_CLOSEOPT=Nach einer Timeraufnahme...
tx_IDC_RADIO_OPT1=... nichts tun
tx_IDC_RADIO_OPT2=... die Anwendung schließen
tx_IDC_RADIO_OPT3=... den PC in den Standby-Modus versetzen
tx_IDC_RADIO_OPT4=... den PC in den Ruhezustand versetzen
tx_IDC_RADIO_OPT5=... den PC herunterfahren
tx_IDC_TXT_FRAME_SHEDULER=Taskplaner
tx_IDC_TXT_ACCOUNT=Konto:
tx_IDC_TXT_PASSWORD=Passwort:
tx_IDC_CHECK_SAVE_PASSWORD=Passwort speichern
tt_IDC_TXT_ACCOUNT=Benutzerkonto
tt_IDC_ACCOUNT=Eingabe eines Benutzerkontos (z.B. "Domain Name\Benutzername" oder "Computername\Benutzername")
[DLG_IDD_CFG_LAYOUT]
tx_IDC_STATIC_FRAME=Anzeige-Eigenschaften
tx_IDC_DISPLAY_CA=Anzeige verschlüsselter Programme
tt_IDC_DISPLAY_CA=Verschlüsselte Programme anzeigen/ausblenden
tt_IDC_COMBO_LANG=Language / Sprache / Lingua / Taal / Idioma / Langue / Jezik
tx_IDC_STATIC_LANG=Sprache:
tx_IDC_STATIC_LAYOUT=Programmoberfläche *:
tx_IDC_AUTOSORT_LIST=Programmliste automatisch sortieren *
tt_IDC_AUTOSORT_LIST=Gesamtprogrammliste automatisch sortieren
tx_IDC_STATIC_RESTART=* ) Änderungen werden beim nächsten Programmstart wirksam
tx_IDC_DISABLE_SSAVER=Bildschirmschoner deaktivieren
tt_IDC_DISABLE_SSAVER=Bildschirmschoner temporär deaktivieren
tx_IDC_DISABLE_POWERSAVE=Energiesparmodus deaktivieren
tt_IDC_DISABLE_POWERSAVE=Energiesparmodus temporär deaktivieren
tx_IDC_SHUTDOWN_BY_CLOSE=Beim Schließen PC herunterfahren
tx_IDC_CFGLAYOUT_SHOW_PROGINFO=Programm Info anzeigen
tt_IDC_CFGLAYOUT_SHOW_PROGINFO=Epg Programm Info anzeigen
tx_IDC_FRAME_TIMEZONE=Zeitzoneneinstellungen
tx_IDC_RADIO_ZONE_WINDOW=Windows Zeitzone nutzen
tx_IDC_RADIO_ZONE_MANUELL=Selbst einstellen
tt_IDC_COMBO_TIMEZONES=Bitte wählen Sie die Zeitdifferenz
tx_IDC_CHECK_USENEWRECDIR=Nutze neue Aufnahme-Verzeichnisstruktur
tt_IDC_CHECK_USENEWRECDIR=Erstellt ein Verzeichnis aus dem Programmnamen und generiert den Dateinamen vom EPG
tx_IDC_TXT_DVB_LNG=DVB Sprache:
tt_IDC_COMBO_DVB_LNG=Bitte wählen Sie eine Sprache. (Das EPG nutzt diese Einstellung)
[DLG_IDD_CFG_RECORD]
tx_IDC_STATIC_FRAME=Aufnahme-Optionen
tt_IDC_EDIT_FILESIZE=Maximale Größe aufzunehmender Dateien (1 ... 4096 MB)
tx_IDC_STATIC_FILESIZE=Dateigröße:
tx_IDC_STATIC_FORMAT=Aufnahmeformat:
tt_IDC_COMBO_FILEFORMAT=Standardformat aufzunehmender Dateien
tx_IDC_STATIC_FOLDER=Standardordner:
tx_IDC_BUTTON_FOLDER=Ändern
tt_IDC_BUTTON_FOLDER=Ordner wechseln
tt_IDC_EDIT_RECORDPATH=Standardordner für aufzunehmende Dateien
tx_IDC_CFGRECORD_FRAME_TVPIC=Fernsehbild und Sound...
tx_IDC_CFGRECORD_RADIO_TVPIC_ALWAYS=immer an
tx_IDC_CFGRECORD_RADIO_TVPICOFF_RECORD=während einer Aufnahme aus
tx_IDC_CFGRECORD_RADIO_TVPICOFF_TV_RECORD=immer aus
[DLG_IDD_CFG_EPG]
tx_IDC_STATIC_FRAME=Persönliche Programmzeitschrift (Multi-EPG)
tx_IDC_CFG_EPG_TEXT1=Senderliste:
tx_IDC_CFG_EPG_TEXT2=Programmzeitschriften-Einträge:
tt_IDC_BUTTON_INSERT=In die Programmzeitschrift aufnehmen
tt_IDC_BUTTON_REMOVE=Aus der Programmzeitschrift entfernen
[DLG_IDD_CFG_OSD]
tx_IDC_OSD_STATIC_FRAME=OSD-Einstellungen
tx_IDC_OSD_TEXT_TEXTCOLOR=Textfarbe:
tx_IDC_OSD_TEXT_BACKGRDCOLOR=Hintergrundfarbe:
tx_IDC_OSD_TEXT_FRAMECOLOR=Rahmenfarbe:
tx_IDC_OSD_TEXT_TIMEOUT=Einblenddauer:
tx_IDC_OSD_TEXT_EPGPRGINFOCOUNT=EPG Programm-Info *
tx_IDC_OSD_TEXT_CAT=Kategorie:
tx_IDC_OSD_NOOSD_TVMAIN=OSD nur im Vollbild- und Gesamtfenstermodus
tx_IDC_OSD_STATIC_RESTART=* ) Änderungen werden beim nächsten Programmstart wirksam
[DLG_IDD_CFG_AUDIO]
tx_IDC_STATIC_FRAME=Audio
tx_IDC_USE_MIXERLINE="Nutze Kontrol Mixer Line ""Volume"""
tt_IDC_USE_MIXERLINE="Nutze Kontrol Mixer Line ""Volume"""
tx_IDC_USE_AC3_SOUND=AC3 Sound als Standard nutzen
tx_IDC_BUTTON_CONFIG=Konfigurieren...
tt_IDC_BUTTON_CONFIG=Audio Einstellungen ändern
tx_IDC_FRAME_AC3=* AC3 Ton
tx_IDC_RADIO_AC3_NONE=Aus
tx_IDC_RADIO_AC3_SOFT=über Software
tx_IDC_RADIO_AC3_HARD=über Hardware
tx_IDC_STATIC_RESTART=* ) Änderungen werden beim nächsten Programmstart wirksam
tx_IDC_FRAME_AUDIOCH=Audio Kanäle
tx_IDC_RADIO_CH2=2 Lautsprecher (Stereo)
tx_IDC_RADIO_CH4=4 Lautsprecher
tx_IDC_RADIO_CH6=6 Lautsprecher (5.1 Kanäle)
tx_IDC_RADIO_SPDIF=Aktiviere S/PDIF Ausgang
[DLG_IDD_CFG_INFO]
tx_IDC_STATIC_FRAME=Produktinformation
[DLG_IDD_CFG_REMOTE]
tx_IDC_REMOTE_FRAME=Fernbedienung konfigurieren
tx_IDC_CFG_REM_TEXT_STEP1=1. Fernbedienungstaste drücken
tx_IDC_CFG_REM_TEXT_STEP2=2. Neues Kommando auswählen:
tx_IDC_CFG_REM_TEXT_STEP3=3. Neues Kommando übernehmen
tx_IDC_REMOTE_TEXT_Key=RC-Code:
tx_IDC_CFG_REM_AVAILABLE_COMMANDS=Zugewiesene Kommandos:
tx_IDC_SAVEKEY=Ü&bernehmen
tt_IDC_KEYCODE=Empfangener RC-Code
tx_IDC_RESET=&Standardkonfiguration
tt_IDC_RESET=Stellt die ursprüngliche Zuordnung der Fernbedieungstasten wieder her
tx_IDC_REMOTE_TEXT_ShowCommandList=Der Fernbedienungstaste zugewiesenes Kommando:
tt_IDC_REMOTE_LIST_ShowCommand=Auflistung der zugewiesenen Kommandos
tx_IDC_BUTTON_DELETE_CMD=Kommandos löschen
tt_IDC_BUTTON_DELETE_CMD=Löscht alle Kommandos für die aktuelle Taste
[DLG_IDD_CFG_TV_OUT]
tx_IDC_STATIC_FRAME=TV-Ausgabemodus
tx_IDC_TV_OUT_NONE=keine
tt_IDC_TV_OUT_NONE=keine
tx_IDC_TV_OUT_RGB=RGB + (Video)
tt_IDC_TV_OUT_RGB=RGB und Video
tx_IDC_TV_OUT_VIDEO=Video
tt_IDC_TV_OUT_VIDEO=Video
tx_IDC_TV_OUT_SVHS=nur S-Video
tt_IDC_TV_OUT_SVHS=nur S-Video
tx_IDC_STAT_PLAYBACK=Wiedergabe
tx_IDC_STAT_SCART=Scart
tx_IDC_PLAYBACK_ONLY_PC=nur PC
tt_IDC_PLAYBACK_ONLY_PC=nur PC
tx_IDC_PLAYBACK_ONLY_TV=nur TV
tt_IDC_PLAYBACK_ONLY_TV=nur TV
tx_IDC_PLAYBACK_PC_TV=PC und TV
[DLG_IDD_REMOTE_SELECTION_DLG]
TITLE=Bitte wählen Sie Ihre Fernbedienung aus
[DLG_IDD_DVBVIDEOTEXT_DIALOG]
TITLE=DVB-Teletext
tx_IDC_COPY=&Kopieren
tx_IDC_PRINT=&Drucken
tx_IDC_HOLD_PAGE=H&alten
tx_IDC_SAVE=&Speichern
tx_IDC_FORWARD=&Vorwärts
tx_IDC_BACK=&Zurück
tx_IDC_PAGE=S&eite
tx_IDC_SUBPAGE=&Unterseite
tx_IDC_STATIC_REMOTE=Fernsteuerung
tx_IDOK=S&chließen
tx_IDC_HELPHTML=&Hilfe
tx_IDC_STATIC_ACTION=Ausführen
tx_IDC_STATIC_NAVI=Seitenanzeige
tt_IDC_COPY=Seite kopieren
tt_IDC_PRINT=Seite drucken
tt_IDC_HOLD_PAGE=Seite halten
tt_IDC_RIDDLE=Rätseltaste
tt_IDC_PAGE_100=Seite 100
tt_IDC_SAVE=Seite speichern
tt_IDC_FORWARD=Vorwärts (Verlauf)
tt_IDC_BACK=Zurück (Verlauf)
tt_IDC_PREV_PAGE=Vorhergehende Seite
tt_IDC_PAGE=Seite anzeigen
tt_IDC_NEXT_PAGE=Nächste Seite
tt_IDC_PREV_SUBPAGE=Vorhergehende Unterseite
tt_IDC_SUBPAGE=Unterseite anzeigen
tt_IDC_NEXT_SUBPAGE=Nächste Unterseite
tt_IDC_VT_SUBPAGE_LIST=Unterseitenliste
tt_IDC_VT_DEC_PAGE=Aktuelle Seite
tt_IDC_RCV=Empfangene Seite
tt_IDC_TIME=Aktuelle Uhrzeit
tt_IDOK=Fenster schließen
tt_IDC_HELPHTML=Hilfe anzeigen
tx_IDC_SAVE_ALL=A&lle
tt_IDC_SAVE_ALL=Alle Seiten speichern
tx_IDC_SEARCH=Suche&n...
tt_IDC_SEARCH=Seiten nach Begriffen durchsuchen
[DLG_IDD_CAM_DIALOG]
TITLE=Conditional Access
[DLG_IDD_EPG_VIEW]
TITLE=Elektronischer Programmführer (EPG)
[DLG_IDD_16_9_OPTIONS_DIALOG]
TITLE=16:9-Optionen
tx_IDC_STATIC_WINDOW=Fenster
tx_IDC_STATIC_FULLSCREEN=Vollbild
tx_IDC_STATIC_16_9_F=16:9-Rahmen
tx_IDC_STATIC_16_9_I=16:9 mit 4:3-Information
tx_IDC_16_9_HELP=Hi&lfe
tt_IDC_16_9_HELP=Hilfe anzeigen
tt_IDOK=Einstellungen übernehmen
tt_IDCANCEL=Schließt dieses Fenster
[DLG_IDD_DEV_DIALOG]
TITLE=Geräte-Auswahl
tx_IDC_STC_DEVICES=Gefundene Geräte:
tx_IDCANCEL=&Abbrechen
tx_IDOK=OK
tt_IDOK=Startet das Programm für das angezeigte Gerät
tt_IDC_COMBO1=Wählen Sie ein Gerät aus
[DLG_IDD_REGISTER_DIALOG]
TITLE=Online-Registrierung / Hardware-Freischaltung
tx_IDC_BUTTON_REGISTER_NOW=Jetzt registrieren
tt_IDC_BUTTON_REGISTER_NOW=Online-Registrierung starten
tx_IDC_BUTTON_ACTIVATE_CARD=Freischalten
tt_IDC_BUTTON_ACTIVATE_CARD=DVB-Karte für TV- und Datenempfang aktivieren
tt_IDCANCEL=Karte später aktivieren
[DLG_IDD_ENTERKEY_DIALOG]
TITLE=Freischaltung
tx_IDC_STATIC_KEY=Geben Sie den Freischaltcode ein:
[DLG_IDD_START]
TITLE=Digital TV wird gestartet
tx_IDC_ERROR_INFO=Fehler in der Anwendung.
tx_IDC_ERROR_EXIT=&Beenden
[DLG_IDD_TIMESHIFTDLG]
TITLE=Timeshift-Modus
tt_IDC_TS_VIEW=Vorschaubild
tt_IDC_TS_STOP=Aufnahme/Wiedergabe anhalten
tt_IDC_TS_RECORD=Aufnahme/Wiedergabe anhalten
tt_IDC_TS_PLAY=Wiedergabe starten/unterbrechen
tt_IDC_TS_BACKWARD=Rücklauf
tt_IDC_TS_FORWARD=Vorlauf
tt_IDC_TS_FULLSCREEN=Vollbild
tt_IDC_RP_HELP=Hilfe anzeigen
tt_IDC_TS_MINIMIZE=Minimieren
tt_IDC_TS_CLOSE=Fenster schließen
tt_IDC_SLIDER1=Suche in der Datei
tt_IDC_TS_TIME=Aktuelle Abspielzeit
tt_IDC_TEXT_FSIZE=Aktuelle Größe der Aufnahme-Datei
tt_IDC_TS_OnTop=Stets im Vordergrund/Hintergrund
tt_IDC_TS_MAXIMIZE=Maximieren
tt_IDC_TS_RESTORE=Verkleinern
tt_IDC_TS_START_TIME=Startzeit
tt_IDC_TS_END_TIME=Endzeit
tt_IDC_TS_SOUND_SLIDER=Timeshift-Lautstärke
tt_IDC_CHECK_FILE_REMOVE=Timeshift-Datei beim Schließen des Dialoges löschen
tx_IDC_CHECK_FILE_REMOVE=Aufräumen
[DLG_IDD_REC_WARNING_DLG]
TITLE=Aufnahme beenden
tx_IDC_RECWARN_TEXT=Möchten Sie die Aufnahme wirklich beenden?
tx_IDC_RECWARN_CHECK_FILE_DEL=Aufräumen
tt_IDC_RECWARN_CHECK_FILE_DEL=Timeshift-Datei beim Schließen des Dialoges löschen
tx_IDC_RECWARN_YES=Ja
tx_IDC_RECWARN_NO=Nein
[DLG_IDD_EPG_PROGRESS_DLG]
TITLE=Programmzeitschrift aktualisieren
tx_IDC_EPG_INFO=Das Aktualisieren der Programmzeitschrift kann einige Zeit in Anspruch nehmen.
tx_IDC_EPG_PROGRESS_BEZ=Update läuft, bitte warten...
tx_IDC_EPG_START_DL=&Start
tx_IDC_EPG_CANCEL_DL=&Abbrechen
tt_IDC_EPG_START_DL=Jetzt aktualisieren
tt_IDC_EPG_CANCEL_DL=Abbrechen und schließen
tx_IDC_EPG_UPDATE_ALL=Alles aktualisieren
tt_IDC_EPG_UPDATE_ALL=Gesamte Programmzeitschrift aktualisieren
[DLG_IDD_VTSEARCHDLG]
TITLE=In Seiten suchen
tx_IDC_STARTSEARCH=Suche&n
tt_IDC_STARTSEARCH=Suche beginnen
tx_IDC_CASESENSITIVE=Groß-/Klein
tt_IDC_CASESENSITIVE=Groß-/Kleinschreibung beachten
tx_IDOK=Be&enden
tt_IDOK=Fenster schließen
tx_IDC_VTSEARCH_FRAME_SearchOption=Such-Optionen
tx_IDC_VTSEARCH_FRAME_Results=Ergebnisse
tt_IDC_VTSEARCH_FRAME_Results=Suchergebnisse
tt_IDC_SEARCHTEXT=Suchbegriff
[DLG_IDD_SHUTDOWNDLG]
TITLE=Beenden der Anwendung
tx_IDC_SHUTDOWNDLG_BUTTON_CANCEL=&Abbrechen
[DLG_IDD_CI_PINDLG]
TITLE=Conditional Access: PIN Eingabe
tx_IDCANCEL=&Abbrechen
tt_IDCANCEL=Abbrechen
tx_IDOK=&OK
tt_IDOK=Eingabe bestätigen
[MNU_IDR_MAINFRAME]
00=&Datei
0000=&Neue Programmliste\tStrg+N
0001=&Programmliste öffnen...\tStrg+O
0002=Programmliste &speichern \tStrg+S
0003=Programmliste speichern &unter...
0005=Letzte Datei
0007=Inf&o
0009=&Beenden
0010=&ISO on/off
01=&Sprache
0100=E&spanól
0101=&English
02=Menü
0200=&Vollbildmodus beenden
0201=&Im Vollbildmodus bleiben
[STR_STRINGTABLE]
IDR_MAINFRAME=DVB\n\nTTDVB2\nDVB Programmliste (*.tpr)\n.tpr\nTTDVB2.Dokument\nDVB Programmliste
IDS_PSTAT_TIMELEFT_IN_MINUTES=Noch %1 Minute(n) übrig
IDS_PSTAT_TIMELEFT_IN_SECONDS=Noch %1 Sekunde(n) übrig
IDS_PRIME_TITLE=Berechnung läuft, bitte warten!
AFX_IDS_APP_TITLE=TTDVBSat2
AFX_IDS_IDLEMESSAGE=Bereit
ID_INDICATOR_EXT=ER
ID_INDICATOR_CAPS=GROSS
ID_INDICATOR_NUM=NUM
ID_INDICATOR_SCRL=SCRL
ID_INDICATOR_OVR=ÜB
ID_INDICATOR_REC=MA
ID_FILE_CLOSE=Schließt die aktive Programmliste.\nSchließen
ID_APP_EXIT=Programm beenden.
ID_FILE_MRU_FILE1=Öffnet dieses Dokument.
ID_FILE_MRU_FILE2=Öffnet dieses Dokument.
ID_FILE_MRU_FILE3=Öffnet dieses Dokument.
ID_FILE_MRU_FILE4=Öffnet dieses Dokument.
ID_FILE_MRU_FILE5=Öffnet dieses Dokument.
ID_FILE_MRU_FILE6=Öffnet dieses Dokument.
ID_FILE_MRU_FILE7=Öffnet dieses Dokument.
ID_FILE_MRU_FILE8=Öffnet dieses Dokument.
ID_FILE_MRU_FILE9=Öffnet dieses Dokument.
ID_FILE_MRU_FILE10=Öffnet dieses Dokument.
ID_FILE_MRU_FILE11=Öffnet dieses Dokument.
ID_FILE_MRU_FILE12=Öffnet dieses Dokument.
ID_FILE_MRU_FILE13=Öffnet dieses Dokument.
ID_FILE_MRU_FILE14=Öffnet dieses Dokument.
ID_FILE_MRU_FILE15=Öffnet dieses Dokument.
ID_FILE_MRU_FILE16=Öffnet dieses Dokument.
IDS_MB_OPENED_1=Digital TV wird gestartet.\nDer Empfang der Datendienste wird unterbrochen.\n\nFortfahren?
IDS_MB_OPENED_2=Soll die aktuelle Applikation beendet werden?
IDS_MB_OPENED_3=Soll die aktuelle Applikation beendet werden?
IDS_MB_TITLE_ATTENTION=Hinweis
IDS_MB_CLOSED_1=Die aktuelle Applikation wurde beendet.
IDS_MB_CLOSED_2=Soll diese nach dem Beenden der neuen Applikation
IDS_MB_CLOSED_3=automatisch wieder gestartet werden?
IDS_MB_FAILED_1=fehlgeschlagen.
IDS_MB_REMOVED_1=Die Verbindung zur Hardware ist unterbrochen.
IDS_MB_CLOSING_APP=Digital TV wird beendet.
IDS_MB_TITLE_ERROR=Fehler
IDS_MB_NOHELP=Hilfe-Datei nicht gefunden:
IDS_DISEQC_NONE=Kein DiSEqC
IDS_DISEQC_SIMPLE_A=Einfach (Tonburst) - A (TB0)
IDS_DISEQC_SIMPLE_B=Einfach (Tonburst) - B (TB1)
IDS_DISEQC_V1_AA=DiSEqC 1.0 - Position A - Option A
IDS_DISEQC_V1_AB=DiSEqC 1.0 - Position A - Option B
IDS_DISEQC_V1_BA=DiSEqC 1.0 - Position B - Option A
IDS_DISEQC_V1_BB=DiSEqC 1.0 - Position B - Option B
IDS_VT_STATION=Sender:
IDS_VT_PAGE=Seite
IDS_VT_NOT_AVAILABLE=(noch) nicht vorhanden.
IDS_VT_STARTPAGE=DVB-Teletext Startseite
IDS_VT_NOTEXT=Keine gültige Teletext-Seite.
IDS_VT_WAITING=Warte auf Seite 100
IDS_VT_SUBPAGE=Unterseite
IDS_MB_TITLE_APP=Digital TV
IDS_MB_CHECK_CONNECTION=Stellen Sie die Verbindung sicher und starten Sie das Programm erneut!
IDS_MB_WRONGFREQ=Geben Sie bitte eine gültige Frequenz ein!
IDS_MB_OUTOFRANGE=außerhalb des Wertebereiches.
IDS_MB_SR=Symbolrate
IDS_MB_LOFSW=Switch-Frequenz
IDS_MB_OUT_OF_BW=Der Bandbreitenbedarf des USB-Gerätes übersteigt\ndie momentan zur Verfügung stehende Bandbreite.
IDS_MB_DELLNB=Wollen Sie den ausgewählten LNB wirklich löschen?
IDS_MB_TITLE_SEARCHING=Suche nach DVB-S-Transponder
IDS_MB_CANCELCALC=OK um die Berechnung abzubrechen
IDS_MB_ENTER_VALID_SR=Geben Sie eine gültige Symbolrate ein!
IDS_REC_FOLDER=Ordner für MPEG2-Aufnahme auswählen:
IDS_FREE_MEM=frei
IDS_MB_REOCRDACTIVE=Beenden Sie vor dem Umschalten\nden Aufnahme- bzw. Wiedergabe-Modus!
IDS_MB_BROWSER_FAILURE=Fehler beim Öffnen des Internet-Browsers.
IDS_MB_INVALID_KEY=Der eingegebene Code war falsch!
IDS_169_NORMAL=Normal
IDS_169_PANSCAN=Panorama
IDS_169_LETTER=Breitbild
IDS_TITLE_SCAN_TER=Sendersuche
IDS_BUT_WAIT=Bitte warten...
IDS_STR_VIDEO=Video
IDS_STR_16_9=16:9
IDS_STR_DDraw=TV Bild
IDS_STR_TASK=Timer
IDS_MB_TASK_ERR=Fehler: Termin wurde nicht gespeichert!
IDS_MB_TASK_INVALID=Fehler: Startzeit wurde schon verwendet!
IDS_MB_TASK_OK=Termin '%s' gespeichert.\n\nDie Aufnahme kann jedoch nur erfolgen,\nwenn %s zum festgelegten Startzeitpunkt\nnicht geöffnet ist.
IDS_STR_LAYOUT=Layout
IDS_RP_STOP=Angehalten (TV läuft)
IDS_RP_PAUSE=Pause
IDS_RP_PLAY=Wiedergabe
IDS_RP_LOAD=Keine Datei geöffnet
IDS_RP_SLOW=Verlangsamte Wiedergabe
IDS_RP_FAST=Schnelle Wiedergabe
IDS_RP_TIMESHIFT=Aufnahme/Zeitversetzte Wiedergabe (Timeshift)
IDS_RP_TSREC=Aufnahme (TV läuft)
IDS_MB_LNBCHANGE1=Sie haben ein oder mehrere LNB abgeschaltet.\nSollten Sie diese(s) später wieder zuschalten, stehen evtl.\nfür diese(n) Satelliten angelegte Programm-Favoriten nicht\nmehr zur Verfügung und müssen bei Bedarf neu\nangelegt werden.\n\nFortfahren?
IDS_MB_LNBCHANGE2=Sie haben die Satellitenposition auf einem\noder mehreren LNB verändert.\nSollten Sie den/die ursprünglichen Satelliten später\nwieder einstellen, stehen evtl. für diese(n)\nangelegte Programm-Favoriten nicht mehr zur\nVerfügung und müssen bei Bedarf neu\nangelegt werden.\n\nFortfahren?
IDS_RP_UNKNOWN=Unbekannt
IDS_STR_SURFACE=Oberfläche
IDS_MB_NOPIDS=PIDs konnten nicht gesetzt werden!
IDS_MB_DISKFULL=Die Kapazität des Laufwerkes ist erschöpft.\nDie Aufnahme wurde gestoppt.
IDS_STR_RECORDOPTIONS=Aufnahme
IDS_STR_INFO=Info
IDS_STR_SW=Software:
IDS_STR_SUBDEVICE=Subdevice-ID:
IDS_STR_IP=IP-Adresse:
IDS_STR_MAC=MAC-Adresse:
IDS_STR_TUNER=Tuner:
IDS_STR_WEEKDAY_1=Montag
IDS_STR_WEEKDAY_2=Dienstag
IDS_STR_WEEKDAY_3=Mittwoch
IDS_STR_WEEKDAY_4=Donnerstag
IDS_STR_WEEKDAY_5=Freitag
IDS_STR_WEEKDAY_6=Samstag
IDS_STR_WEEKDAY_7=Sonntag
IDS_STR_LANGABBREV=2
IDS_STR_EPG=EPG
IDS_MB_REFUSE_REC=Aufnahmetermin kann nicht erstellt werden.
IDS_FILTER_AX_ERR=InterVideo DirectShow Filter nicht gefunden!
IDS_MEM_GRUEN=frei
IDS_MEM_ROT=aufgezeichnet
IDS_INFO_DRIVER=Gerätetreiber aktivieren
IDS_INFO_RESET=Reset / Initialisieren
IDS_INFO_BOOT_DSP=DSP booten
IDS_INFO_BOOT_ARM=ARM booten
IDS_INFO_CHECK_PCI=PCI testen
IDS_INFO_FRONTEND=Frontend initialisieren
IDS_INFO_ISO_ON=Iso-Stream einschalten
IDS_INFO_DMA_ON=DMA einschalten
IDS_VTSearch_SaveMsg=Alle momentan verfügbaren Teletext-Seiten\nwurden im folgenden Verzeichnis gespeichert:\n\n
IDS_MB_ENTER_SEARCHSTRING=Geben Sie bitte einen Suchbegriff ein!
IDS_MB_SEARCH_NOTHING_FOUND=Keine Übereinstimmung gefunden.
IDS_DLL_VER_ERR=DLL-Version %s ist veraltet.\nBitte Version %s verwenden!
IDS_DRV_VER_ERR=Treiberversion %s ist veraltet.\nBitte Version %s verwenden!
IDS_EPG_MB_CANNOUPDATE=Während einer laufenden Aufzeichnung ist es nicht möglich, die Programmzeitschrift zu aktualisieren.
IDS_RECWARN_CANCEL_CLOSE=Möchten Sie die Aufnahme beenden und das Fenster schließen?
IDS_EPG_MBTITLE=Programmzeitschrift aktualisieren
IDS_STR_OSD=OSD
IDS_STR_OSD_TIMEOUT_SEK=Sek.
IDS_STR_OSD_TIMEOUT_OFF=Kein OSD
IDS_STR_OSD_OBJECT_PRGINFO=Programm Info
IDS_STR_OSD_PRGINFO_OFF=Aus
IDS_STR_OSD_PRGINFO_ROW=Zeile(n)
IDS_STR_LNB=LNB
IDS_STR_SELECT_REGION=Region
IDS_SCAN_StartScan=S&uchlauf starten
IDS_SCAN_StopScan=S&uchlauf beenden
IDS_SCAN_StartAutoScan=&Suchlauf starten
IDS_SCAN_StopAutoScan=&Suchlauf beenden
IDS_SCAN_NoSignal=Kein DVB-Signal
IDS_SCAN_PrgName=Programm
IDS_SCAN_Provider=Anbieter
IDS_SCAN_HV=Pol.
IDS_SCAN_Lnb=LNB
IDS_SCAN_Frequency=Frequenz [MHz]:
IDS_SCAN_Symbolrate=Symbolrate [KS/s]:
IDS_SCAN_ServiceID=Service-ID
IDS_SCAN_APID=Audio-PID
IDS_SCAN_VPID=Video-PID
IDS_SCAN_ONETID=Org.-Net-ID
IDS_SCAN_TTPID=Teletext-PID
IDS_SCAN_New=Neu:
IDS_SCAN_Update=Aktualisiert:
IDS_SCAN_All=Gesamt:
IDS_SCAN_Modulation=QAM
IDS_SCAN_Inversion=Spektrale Inversion
IDS_STR_Remote=Fernbedienung
IDS_RemoteCommand_VolumeUp=Lautstärke erhöhen
IDS_RemoteCommand_VolumeDown=Lautstärke verringern
IDS_RemoteCommand_MinimizeRestore=Minimieren/Wiederherstellen
IDS_RemoteCommand_FullScreen=Vollbild
IDS_RemoteCommand_Mute=Ton ein/aus
IDS_RemoteCommand_PreviousChannel=Vorheriges Programm
IDS_RemoteCommand_NextChannel=Nächstes Programm
IDS_RemoteCommand_LastSelChannel=Zuletzt markierter Sender
IDS_RemoteCommand_OpenVTDlg=Teletext-Dialog öffnen
IDS_RemoteCommand_SwitchRadio=Zur Radioliste
IDS_RemoteCommand_SwitchTv=Zur TV-Liste
IDS_RemoteCommand_PleaseSel=Noch nicht zugewiesen. Bitte auswählen...
IDS_RemoteCommand_TimeShift=Timeshift-Modus
IDS_RemoteCommand_RecordStartStop=Aufnahme starten/stoppen
IDS_RemoteCommand_RecordPause=Aufnahme-Pause
IDS_RemoteCommand_PPlay=Wiedergabe starten
IDS_RemoteCommand_PPause=Wiedergabe unterbrechen
IDS_RemoteCommand_PPlayPause=Wiedergabe starten/unterbrechen
IDS_RemoteCommand_PStop=Wiedergabe anhalten
IDS_RemoteCommand_PVorward=Vorlauf
IDS_RemoteCommand_PRewind=Rücklauf
IDS_RemoteCommand_OSDProgramInfo=OSD-Programminformation anzeigen/ausblenden
IDS_RemoteCommand_Change16_9Mode=16:9-Modus wechseln
IDS_RemoteCommand_TimeShift_View=Vorschaubild anzeigen/ausblenden (TS)
IDS_RemoteCommand_TimeShift_Close=Fenster schließen (TS)
IDS_REMOTE_MBTEXT_KeyFound=Das aktuelle Kommando wird bereits von einer anderen Taste benutzt.\n\nMit OK weisen Sie das Kommando der neuen Taste zu,\ndie andere Taste wird dadurch wieder frei.
IDS_REMOTE_MBTEXT_RCReset=Möchten Sie wirklich die Standardbelegung der gesamten Fernbedienung wiederherstellen?
IDS_INFO_CHECK_DRIVER=Überprüfe Treiberversion
IDS_RemCmd_OpenPlayDlg=Wiedergabedialog öffnen
IDS_RemCmd_CloseDlg=Dialog schließen
IDS_RemCmd_ShowOsd16_9List=Osd-16:9-Liste anzeigen
IDS_RemCmd_ShowOsdPlayList=Osd-Wiedergableliste anzeigen
IDS_RemCmd_ShowOsdProgList=Osd-Programmliste anzeigen
IDS_RemCmd_OsdList_Ok_Hide=Osd-Liste: OK und Schließen
IDS_RemCmd_OsdList_Cancel_Hide=Osd-Liste: Abbrechen und Schließen
IDS_RemCmd_OsdList_Up=Osd-Liste: Nach oben
IDS_RemCmd_OsdList_Down=Osd-Liste: Nach unten
IDS_RemCmd_OsdList_PrevPage=Osd-Liste: Vorherige Seite
IDS_RemCmd_OsdList_NextPage=Osd-Liste: Nächste Seite
IDS_APP_CLOSE=Die Anwendung wird in\n%i Sekunden\ngeschlossen
IDS_SCANDLG_MBTEXT_DELETE_PROGRAM=Möchten Sie wirklich alle Programme in dieser Liste löschen?
IDS_SCANDLG_MBTITLE_DELETE_PROGRAM=Löschvorgang bestätigen
IDS_INFO_CHECK_IE_DX=Überprüfe IE-Version 5.5 und DX-Version 9.0
IDS_INFO_FILTER=Soundkarte und DirectShow Filter suchen
IDS_MBTEXT_ERROR_TCP_IP=Überprüfen sie bitte die TCP/IP-Einstellungen (Bindungen) für Adapter: %s (MAC-Adresse: %s)
IDS_SCAN_ChannelNr=Kanalnummer
IDS_SCAN_FrameTextConfig_Sat=LNB/Satellit:
IDS_SCAN_FrameTextConfig_Cab=Frequenzliste:
IDS_SCAN_FrameTextConfig_Ter=Frequenzliste:
IDS_CFG_REGION_TEXT_LIST_SYMBOLRATE=Symbolrate + QAM:
IDS_CFG_REGION_TEXT_COMBO_REGION=Region:
IDS_STR_TV_OUT=TV Ausgabe
IDS_COUNTRY=Land:
IDS_FREQ_RANGE=Frequenzbereich:
IDS_RemCmd_CloseApp=Anwendung schließen
IDS_RemoteCommand_View=Vorschaubild
IDS_ERR_DX=DirectX 9.0 konnte nicht gefunden werden!
IDS_ERR_IE=Internet Explorer 5.5  konnte nicht gefunden werden!
IDS_ERR_ISO=ISO-Stream konnte nicht aktiviert werden!
IDS_ERR_BOOTARM=Die Firmware konnte nicht auf das Gerät übertragen werden!
IDS_ERR_BOOTDSP=Die Firmware konnte nicht auf das Gerät übertragen werden!
IDS_ERR_FRONTEND=Frontend konnte nicht initialisiert werden!
IDS_ERR_DMA=DMA konnte nicht aktiviert werden!
IDS_ERR_SOUNDCARD=Es wurde keine Soundkarte gefunden!
IDS_ERR_TTAX=DVB Source Filter wurde nicht gefunden!
IDS_ERR_OPENDEVICE=Das Gerät konnte nicht geöffnet werden!
IDS_ERR_INIT_AVCONTROL=AV-Steuerelement konnte nicht initialisiert werden!
IDS_ERR_RESET=Das Gerät konnte nicht initialisiert werden!
IDS_STR_AVSETTINGS=Audio Einstellungen
IDS_RemCmd_ShowOsdEpgList=OSD - EPG Liste anzeigen
IDS_RemCmd_OsdList_KeyRed=Osd-Liste: Taste Rot
IDS_RemCmd_OsdList_KeyYellow=Osd-Liste: Taste Gelb
IDS_RemCmd_OsdList_KeyGreen=Osd-Liste: Taste Grün
IDS_RemCmd_OsdList_KeyBlue=Osd-Liste: Taste Blau
IDS_SCAN_AC3PID=AC3-PID
IDS_INFO_LOAD_SETTINGS=Lade Einstellungen
IDS_SCAN_SUBTITLE_PID=Subtitle PID
IDS_ALL_PROGRAMS=Alle Programme
IDS_MB_NO_USB2_PORT=Das Gerät ist nicht an einen USB2.0 fähigen Port angeschlossen!\nDaher ist kein Datentransfer zwischen PC und dem Gerät möglich.
IDS_STR_RENDER_OPT=TV Bild
IDS_RemCmd_CloseAndWindowsStandby=Anwendung beenden und PC Standby
IDS_RemCmd_CloseAndWindowsShutdown=Anwendung beenden und PC Herunterfahren
IDS_RemCmd_CloseAndWindowsHypernate=Anwendung beenden und PC Ruhezustand
IDS_CFG_ANALOG=Analog
IDS_SCAN_MHP_PID=MHP-PID
IDS_SCAN_PCR_PID=PCR-PID
IDS_MBTITLE_SHEDULE_NOTRUN=Taskplaner nicht gestartet
IDS_MBTEXT_SHEDULE_NOTRUN=Der Windows Taskplaner ist nicht gestartet. Eine Zeitgesteuerte Aufnahme ist nur möglich, wenn der Taskplaner gestartet ist.
IDS_RemCmd_MHP_Red=MHP Taste Rot
IDS_RemCmd_MHP_Yellow=MHP Taste Gelb
IDS_RemCmd_MHP_Blue=MHP Taste Blau
IDS_RemCmd_MHP_Green=MHP Taste Grün
IDS_RemCmd_MHP_Mute=MHP Ton aus / an
IDS_RemCmd_MHP_Power=MHP Anwendung starten
IDS_RemCmd_MHP_Esc=MHP Abbrechen
IDS_RemCmd_MHP_Ok=MHP OK
IDS_RemCmd_MHP_Up=MHP Nach Oben
IDS_RemCmd_MHP_Down=MHP Nach Unten
IDS_RemCmd_MHP_Left=MHP Nach Links
IDS_RemCmd_MHP_Right=MHP Nach Rechts
IDS_MHEG5_NOT_POSSIBLE=Der Start von MHEG5 ist nicht möglich! Bitte überprüfen Sie den Netzwerktreiber oder installieren ihn neu.
IDS_REMCMD_TT_NEXTPAGE=Teletext: Nächste Seite
IDS_REMCMD_TT_PREVPAGE=Teletext: Vorherige Seite
IDS_REMCMD_TT_NEXTSUBPAGE=Teletext: Nächste Unterseite
IDS_REMCMD_TT_PREVSUBPAGE=Teletext: Vorherige Unterseite
IDS_REMCMD_TT_HOLDPAGE=Teletext: Seite halten
IDS_RemCmd_MHP_Back=MHP Zurück
IDS_MB_REOCRDACTIVE_MHP=Beenden Sie bitte vor dem Start der MHP Anwendung\nden Aufnahme-Modus!
IDS_SUBTITLEOFFSET=Setze Untertitel Zeitoffset
IDS_DEINTER_SRCE=http://sourceforge.net/projects/deinterlace
IDS_FFDSHOW_SRCE=http://sourceforge.net/projects/ffdshow
IDS_FFDSHOW_DOWN=http://www.codec-archiv.de/win/ffd/
IDS_FORMAT_SUBTSTREAM=Spur %i
IDS_MENU_SUBTSTREAMS=Untertitel Spuren
IDS_DEFAULT=Standard
[DLG_IDD_CFG_RENDER]
tx_IDC_RENDER_FRAME_TEXT=Direct Draw Filterketten-Zusammenbau *
tx_IDC_RADIO_RENDER_1=automatisch
tt_IDC_RADIO_RENDER_1=automatischer Zusammenbau der Filterkette
tx_IDC_RADIO_RENDER_2=manuell mit "Overlay Mixer"
tt_IDC_RADIO_RENDER_2=manueller Zusammanbau der Filterkette mit "Overlay Mixer"
tx_IDC_RADIO_RENDER_3=manuell mit "VideoMixingRender9"
tt_IDC_RADIO_RENDER_3=manueller Zusammanbau der Filterkette mit "VideoMixingRender9"
tx_IDC_RENDER_TEXT_RESTART=*)  Änderungen werden beim nächsten Programmstart wirksam
tx_IDC_TXT_FRAME_TVPIC=TV Bild
tx_IDC_CHECK_NTSC=NTSC (Kein PAL)
tt_IDC_CHECK_NTSC=Umschaltung zwischen PAL und NTSC
tx_IDC_CHECK_FORCE16_9=16:9 Bild erzwingen
[JSC_javascript_]
tt_Cmd1=Transpondersuche\n(Programmlisteneditor)
tt_Cmd2=Timer-Programmierung
tt_Cmd3=Wiedergabe
tt_Cmd4=Allgemeine\nEinstellungen
tt_Cmd6=Teletext / Videotext
tt_Cmd7=CI-Einstellungen
tt_PrgName=Name des angewählten Programms
tt_CaptionFS1=Vollbild
tt_CaptionFS2=Ganzes Fenster
tt_CaptionOnTopOn=Stets im\nVordergrund
tt_CaptionOnTopOff=Fensterüber-\ndeckung erlauben
tt_PanScan=Bildmodus/Seiten-\nverhältnis ändern
tt_CaptionMini=Minimieren
tt_CaptionMaxi=Maximieren
tt_CaptionRestore=Verkleinern
tt_CaptionClose=Schließen
tt_CmdHlp=Hilfe
to_allSat=Alle Satelliten
tt_PausePic=Sendepause (keine Audio/Video-Daten)
tt_ScrambledPic=Programm ist verschlüsselt
tt_OverloadPic=Überhöhte Datenrate
tt_BtnRecordImg=Aufnahme starten
tt_BtnPauseImg=Aufnahme-Pause
tt_BtnTimeshiftImg=Timeshift-Modus
tt_mem_gruen=frei
tt_mem_rot=aufgezeichnet
tt_Cmd999=Ordner wechseln
tt_DummyStartRec=Aufnahme starten
tt_DummyStopRec=Aufnahme stoppen
tt_DummyStartPause=Aufnahme-Pause
tt_DummyEndPause=Aufnahme fortsetzen
tt_DummyMemGruen=frei
tt_DummyMemRot=aufgezeichnet
tt_but_tvrad=TV / Radio
tt_but_favo=Favoriten
tt_but_mat=Matrix
tt_ButtonPrevProg=Vorheriges Programm
tt_ButtonNextProg=Nächstes Programm
tt_ButtonLastProg=Zuvor einge-\nstelltes Programm
tt_MuteBox=Stumm
tt_outerLyr2=Lautstärke
tt_back=Vorheriges Programm
tt_next=Nächstes Programm
tt_last=Zuletzt eingestelltes\nProgramm
tt_DisplayAudio=Audio
tt_Cmd1c=Sendersuche\n(Programmlisteneditor)
tt_CmdEPG=Elektronischer\nProgrammführer (EPG)
tt_CmdPZS=Programm-\nzeitschrift
to_InfoTextA1=Speicherplatz
to_InfoTextA2=ist bereits belegt mit
to_InfoTextA3=Was möchten Sie tun?
to_InfoTextB1=Wollen Sie wirklich alle Programme aus dieser Favoritenliste löschen?
to_InfoTextC1=Wählen Sie einen Modus
to_InfoTextD1=>>
to_InfoTextD2=entfernen und durch
to_InfoTextD3=ersetzen
to_InfoTextE1=>>
to_InfoTextE2=hier abspeichern und
to_InfoTextE3=sowie alle folgenden, lückenlos gespeicherten Programme um einen Platz nach hinten schieben
to_InfoTextF1=>> Einen anderen Speicherplatz für
to_InfoTextF2=auswählen
to_InfoTextG1=>> Abbrechen und Programmliste wieder anzeigen
to_InfoTextH1=>>
to_InfoTextH2=entfernen und den Speicherplatz wieder freigeben
to_InfoTextI1=>>
to_InfoTextI2=entfernen und die folgenden, lückenlos gespeicherten Programme um einen Platz zurück schieben
to_InfoTextJ1=>> Ja, alle Programme aus dieser Favoritenliste entfernen
to_InfoTextK1=Wählen Sie einen Speicherplatz für
to_InfoTextK2=Anzahl freier Plätze:
to_ProgNameDisplayA1=noch nicht belegt
to_TimeCountA1=Aufnahmedauer in Minuten
to_TimeCountA2=Aufnahmedauer in Stunden
tt_tvpic=Bild/Ton AN / Bild/Ton AUS
tt_sleeptime=Verbleibende Zeit bis zum schließen der Anwendung
tt_SleepTimer=Li Mausklick: Einschlaftimer programmieren(30min ... 360min)\nRe Mausklick: Einschlaftimer ausschalten
tt_subpic=Subtitling On/Off
tt_AudioMode=Audio-Modus
[DLG_IDD_SOUNDCARD_SELECTION]
TITLE=Soundkarten-Auswahl
tx_IDC_TXT_SELECT=Bitte wählen Sie Ihre Soundkarte:
tt_IDC_COMBO_SOUNDCARDS=Bitte wählen Sie Ihre Soundkarte
tx_IDOK=&OK
tx_IDCANCEL=&Abbrechen
[DLG_IDD_CFG_ANALOG]
tx_IDC_TXT_FRAME_ANALOG=Analog-Aufnahme Einstellungen
tx_IDC_TXT_RECORD_DEVICE=Aufnahmegerät:
tt_IDC_COMBO_RECORD_DEVICES=Bitte wählen Sie Ihr Aufnahmegerät
tt_IDC_COMBO_INPUT=Bitte wählen Sie einen Soundkarteneingang
tx_IDC_TXT_INPUT=Eingang:
tx_IDC_TXT_PEGEL_L=L
tx_IDC_TXT_PEGEL_R=R
tt_IDC_SLIDER_RECORD_PEGEL=Bitte wählen Sie den Aufnahmepegel
tx_IDC_TXT_RESOLUTION=Auflösung (Qualität):
tt_IDC_RESOLUTION=Bitte eine Aufnahme Qualität auswählen
[DLG_IDD_OFFSET]
TITLE=Untertitel Zeitoffset
tx_IDOK=OK
tx_IDCANCEL=Abbrechen
tx_IDC_TXT_PES=Audio/Video:
tx_IDC_TXT_SUBPES=Untertitel:
tx_IDC_TXT_LATER=<-- später
tx_IDC_TXT_EARLY=früher -->
[DLG_IDD_DEINTERLACE]
TITLE=Deinterlace Information
tx_IDC_DEINTER_INFO="DScaler Deinterlacer/Scaler (DirectShow Filter)" is an software distributed under the GNU Library or Lesser General Public License (LGPL)
tx_IDC_FFDSHOW_INFO="ffdshow" is an software distributed under the GNU General Public License (GPL)
tx_IDC_DEINTER_SRCE=Quelle
tx_IDC_FFDSHOW_SRCE=Quelle
tx_IDC_FFDSHOW_DOWN=Download
